Downgrade 5.2.0 to 5.1.2?


#1

Hi,

what do I need to do, if I wanna downgrade from 5.2.0 to 5.1.2?
Do I need to downgrade the whole stack, or can I downgrade partly?
We are using logstash, kibana and ES.

Reason for example is following bug:

Thanks, Andreas


(Yannick Welsch) #2

Downgrading Elasticsearch is not possible. Newer Elasticsearch versions use newer Lucene versions, which in turn use newer storage formats not understood by older versions.


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.